<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="nJamCount" Datatype="Int" />
    <Member Name="nStorageCount" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nEmptyCarrierCount" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDummyCount" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="arJamStatisticsStandard" Datatype="Array[0..&quot;cNoStatistikJam&quot;] of &quot;CarrierStatisticsStandard&quot;">
      <Comment>
        <MultiLanguageText Lang="de-DE">Standard Jam Statistiken </MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="arJamStatisticsAdvanced" Datatype="Array[0..&quot;cNoStatistikJam&quot;] of &quot;CarrierStatisticsStorage&quot;">
      <Comment>
        <MultiLanguageText Lang="de-DE">Fortgeschrittene/Spezielle Jam Statistiken</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="stStorageBlockData" Datatype="Struct">
      <Member Name="Block211" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block212" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block213" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block214" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block221" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block222" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block223" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block224" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block231" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block232" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block233" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block234" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
    </Member>
    <Member Name="//////////////////////////////////////////////////" Datatype="Bool" />
    <Member Name="stStorageStatistics211" Datatype="&quot;CarrierStatisticsStore&quot;" />
    <Member Name="stStorageStatistics212" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics213" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics214" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics221" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics222" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics223" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics224" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics231" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics232" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics233" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics234" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="nStorageCount211" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount212" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount213" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount214" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount221" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount222" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount223" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount224" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount231" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount232" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount233" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount234" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DB_Statistics</Name>
      <Namespace />
      <Number>65</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>